body {
	background-image: url(../image/tlo.gif);
	background-repeat: repeat;
	margin: 0px; 
	padding: 0px; 
	font-size: 1em;
}
body a	{
	color: GrayText;
	text-decoration: none;
}

#main_start {
	
	width: 350px;
	margin: 10px auto;
	/*height: 420px;*/
	padding: 10px;
	padding-bottom: 0px;
}
#nagl	{
	margin: 0px auto;
}
#nagl img	{
	margin: auto;
	padding: 0px;
}
#block {
	width: 344px;
	border: 3px double black;
	text-align: center;
	padding-bottom: 1px;
	padding-top: 1px;
	font-family: "Stencil Std";
	font-variant: small-caps;
}
#footer	{
	clear: both;
	color: #1a1815;
	margin-bottom: 0px;
}
a {
	color: #3b3635;
}

h1 {
	width: 350px;
	text-align: center;
	font-size: 55px;
	margin: 3px;
	font-family: "Stencil Std";
	font-variant: small-caps;
	color: black;
}	
h2 {
	width: 350px;
	text-align: center;
	margin-top: 30px;
	font-family: "Stencil Std";
	font-variant: small-caps;
	color: GrayText;
}
span {
	color: ButtonFace;
}
h3 {
	text-align: center;
}